PKG-AUTOREMOVE(8)

NAME
pkg autoremove - removes orphan packages

SYNOPSIS
pkg autoremove [-yq]

DESCRIPTION
pkg autoremove is used for removing orphan packages, which were installed during a dependencies resolving and are no longer needed.

OPTIONS
The following options are supported by pkg autoremove:

-y  Assume yes when asked for confirmation before package autoremoval.

-q  Force quiet output

ENVIRONMENT
The following environment variables affect the execution of pkg autoremove. See pkg.conf(5) for further description.

ASSUME_ALWAYS_YES

HANDLE_RC_SCRIPTS

PKG_DBDIR

FILES
See pkg.conf(5).

SEE ALSO
pkg(8), pkg-add(8), pkg-create(8), pkg-search(8), pkg-backup(8), pkg-install(8), pkg-delete(8), pkg-info(8), pkg-register(8), pkg-repo(8), pkg-set(8), pkg-update(8), pkg-updating(8), pkg-upgrade(8), pkg-version(8), pkg-which(8), pkg.conf(5)